Page MenuHomePhabricator

Wikipedia.org Portal Survey: turn off banner
Closed, ResolvedPublic

Description

This ticket is to turn off the banner that has been displayed to 1 out of every 50 visitors (based on current eventlogging process) on the wikipedia.og portal page since May 10, 2016.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterT135235 Turning off survey banner on wikipedia.org
wikimedia/portals : masterT135235 Removing survey banner

Event Timeline

debt created this task.May 13 2016, 2:13 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 13 2016, 2:13 PM
debt triaged this task as Normal priority.May 13 2016, 2:27 PM

This is tentatively set to be turned off on May 18, 2016 during normal morning swat.

Change 289152 had a related patch set uploaded (by Jdrewniak):
T135235 Removing survey banner

https://gerrit.wikimedia.org/r/289152

Change 289152 merged by jenkins-bot:
T135235 Removing survey banner

https://gerrit.wikimedia.org/r/289152

Change 289317 had a related patch set uploaded (by Jdrewniak):
T135235 Turning off survey banner on wikipedia.org

https://gerrit.wikimedia.org/r/289317

Change 289317 merged by jenkins-bot:
T135235 Turning off survey banner on wikipedia.org

https://gerrit.wikimedia.org/r/289317

Mentioned in SAL [2016-05-17T23:09:45Z] <dereckson@tin> Synchronized portals/prod/wikipedia.org/assets: Turning off survey banner on www.wikipedia.org (T135235) (duration: 00m 25s)

Mentioned in SAL [2016-05-17T23:10:12Z] <dereckson@tin> Synchronized portals: Turning off survey banner on www.wikipedia.org (T135235) (duration: 00m 26s)

debt closed this task as Resolved.May 20 2016, 8:54 PM

The survey banner was removed from the portal during evening swat on May 17, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.May 20 2016, 8:59 PM